#!/bin/sh
export PATH='/usr/local/sbin:/usr/local/bin:/usr/bin:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl'
echo 'name:                 hledger
version:              1.32.1
visibility:           public
id:                   hledger-1.32.1-L9IYWs1HKotETgxDaUje6O
key:                  hledger-1.32.1-L9IYWs1HKotETgxDaUje6O
license:              GPL-3.0-only
maintainer:           Simon Michael <simon@joyful.com>
author:               Simon Michael <simon@joyful.com>
stability:            stable
homepage:             http://hledger.org
synopsis:             Command-line interface for the hledger accounting system
description:
    The command-line interface for the hledger accounting system.
    Its basic function is to read a plain text file describing
    financial transactions and produce useful reports.

    hledger is a robust, cross-platform set of tools for tracking money,
    time, or any other commodity, using double-entry accounting and a
    simple, editable file format, with command-line, terminal and web
    interfaces. It is a Haskell rewrite of Ledger, and one of the leading
    implementations of Plain Text Accounting. Read more at:
    <https://hledger.org>

category:             Finance, Console
abi:                  9c4487181d554f4b954da49d74e4218a
exposed:              True
exposed-modules:
    Hledger.Cli Hledger.Cli.Anon Hledger.Cli.CliOptions
    Hledger.Cli.Commands Hledger.Cli.Commands.Accounts
    Hledger.Cli.Commands.Activity Hledger.Cli.Commands.Add
    Hledger.Cli.Commands.Aregister Hledger.Cli.Commands.Balance
    Hledger.Cli.Commands.Balancesheet
    Hledger.Cli.Commands.Balancesheetequity
    Hledger.Cli.Commands.Cashflow Hledger.Cli.Commands.Check
    Hledger.Cli.Commands.Close Hledger.Cli.Commands.Codes
    Hledger.Cli.Commands.Commodities Hledger.Cli.Commands.Demo
    Hledger.Cli.Commands.Descriptions Hledger.Cli.Commands.Diff
    Hledger.Cli.Commands.Files Hledger.Cli.Commands.Help
    Hledger.Cli.Commands.Import Hledger.Cli.Commands.Incomestatement
    Hledger.Cli.Commands.Notes Hledger.Cli.Commands.Payees
    Hledger.Cli.Commands.Prices Hledger.Cli.Commands.Print
    Hledger.Cli.Commands.Register Hledger.Cli.Commands.Rewrite
    Hledger.Cli.Commands.Roi Hledger.Cli.Commands.Stats
    Hledger.Cli.Commands.Tags Hledger.Cli.CompoundBalanceCommand
    Hledger.Cli.DocFiles Hledger.Cli.Script Hledger.Cli.Utils
    Hledger.Cli.Version

hidden-modules:       Paths_hledger
import-dirs:          /usr/lib/ghc-9.2.8/site-local/hledger-1.32.1
library-dirs:         /usr/lib/ghc-9.2.8/site-local/hledger-1.32.1
dynamic-library-dirs: /usr/lib
data-dir:             /usr/share/hledger
hs-libraries:         HShledger-1.32.1-L9IYWs1HKotETgxDaUje6O
depends:
    Decimal-0.5.2-ABL3njc8SxRFImQzBE718f
    Diff-0.4.1-81vv00ASPgyAcJjO3CBj7Z
    aeson-2.1.2.1-2DC8oo6JY6hDnCPVtrY9Cs
    ansi-terminal-0.11.4-EPVjDSBhsFM2RMZf92XUfK base-4.16.4.0
    bytestring-0.11.4.0 cmdargs-0.10.22-JQ4ivQZzeRmKKTWVSPDfjg
    containers-0.6.5.1 data-default-0.7.1.1-LSJh75QrCu1H2SWBLBb1YB
    directory-1.3.6.2 extra-1.7.14-BjMplnCbMvt39ARSQjqIhJ
    filepath-1.4.2.2 githash-0.1.6.3-Fo3K5H5zDLt1XgjF7SyTnl
    hashable-1.4.3.0-3dqA7o3S1KBIuEdO2YDkYf haskeline-0.8.2
    hledger-lib-1.32.1-BuDgzT8ZkhSCuXZaNGuGuE
    lucid-2.11.20230408-E0UShbzmmpd4qsANe5dCAz
    math-functions-0.3.4.3-5gRgzNDzxIO1YStz3tdsph
    megaparsec-9.5.0-8MD0AbTMoDq3ANXFtJon7o
    microlens-0.4.13.1-HPplyG5VOciEIF62YegSgA mtl-2.2.2
    process-1.6.16.0 regex-tdfa-1.3.2.2-K44QZvim3nPEg8vq7Yhc41
    safe-0.3.21-I6NDQ6oHJyuFOqOiMMdAEz
    shakespeare-2.1.0.1-5cLp79TFmksIvjLowd8jbU
    split-0.2.5-4nalIMiBmQhB7dn9GiXUZZ
    tabular-0.2.2.8-95p3h1QIWwyCocci2BuF7w
    tasty-1.4.3-B04wakHanaTFmtNBHSmYAO
    temporary-1.3-FZMkf2LEcWp5hQMLGP6dBp terminfo-0.4.1.5 text-1.2.5.0
    text-ansi-0.2.1.1-JwosvHaTaY6DfkDN3q3Zj5 time-1.11.1.1
    timeit-2.0-FPerWVMxZElJkpHtTsXEJ4 transformers-0.5.6.2
    unordered-containers-0.2.20-2sfG1n18ekp4kj5cDOH71Y
    utf8-string-1.0.2-CndrelvclEbJyymwdX0DqC
    utility-ht-0.0.17.1-Ksf4MWzyufTDtHTQ8xtfjJ
    wizards-1.0.3-614DR2XTBGc2LfYMK8q7fT

haddock-interfaces:   /usr/share/doc/hledger/html/hledger.haddock
haddock-html:         /usr/share/doc/hledger/html
' | '/usr/bin/ghc-pkg-9.2.8' 'update' '--force' '-' '--global' '--no-user-package-db' "$@"

